/********************************
Masterpage
********************************/
.bodymain 
{
	background:url('../images/masterpage/bodybg.jpg') repeat-y;
	background-position:35px;
	padding-left:0px;
	padding-top:10px;
}

.linktopmaintable
{
	padding-left:40px;
}


.linktopmain
{
	font-size:12px;
	font-family:Verdana;
	color:#888888;	
	text-decoration:none;
}
.linktopmain:hover,selected
{
	font-size:12px;
	font-family:Verdana;
	color:#888888;	
	font-weight:bold;
	text-decoration:none;
}

.footermain
{
	text-align:center;
	font-size:12px;
	font-family:Verdana;
	color:#888888;	
}

.headermain
{
	background:url('../images/masterpage/headerbottom.jpg') no-repeat;
	height:77px;	
	vertical-align:top;
	padding-left:60px;
}

/********************************
Boutons du menu de la Masterpage
********************************/
.button1mainon
{
	width:131px;
	height:60px;
	background-position:1px 5px;
	background-repeat:no-repeat;
}
.button1mainoff
{
	width:131px;
	height:60px;
	background-position:0px 5px;
	background-repeat:no-repeat;
}
.button2mainon
{
	width:129px;
	background-position:-1px 4px;
	background-repeat:no-repeat;
}
.button2mainoff
{
	width:129px;
	background-position:0px 5px;
	background-repeat:no-repeat;
}
.button3mainon
{
	width:139px;
	background-position:0px 5px;
	background-repeat:no-repeat;	
}
.button3mainoff
{
	width:139px;
	background-position:0px 6px;
	background-repeat:no-repeat;	
}
.button4mainon
{
	width:130px;
	background-position:0px 4px;
	background-repeat:no-repeat;
}
.button4mainoff
{
	width:130px;
	background-position:0px 5px;
	background-repeat:no-repeat;		
}
.button5mainon
{
	width:130px;
	background-position:1px 5px;
	background-repeat:no-repeat;
}
.button5mainoff
{
	background-position:2px 5px;
	background-repeat:no-repeat;
	width:130px;	
}
.linkmain
{	
	font-size:15px;
	text-decoration:none;	
	font-weight:bold;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#FFFFFF;	
}


/********************************
Polices
********************************/
.title1
{
	background:url('images/divers/splat4.gif') no-repeat;
	font-weight:bold;	
	padding-left:28px;
	height:25px;
	padding-top:3px;
	font-size:14px;
	font-family:Verdana;
}

.content
{
	font-size:12px;
	font-family:Verdana;
	color:#7B794F;
	width:700px;
}

.green12
{
	font-size:12px;
	font-family:Verdana;
	color:#7B794F;
}

.green12b
{
	font-size:11px;
	font-weight:bold;
	font-family:Verdana;
	color:#7B794F;
}

.formulaire {
	font-family:Verdana;
	border:solid 1px #7B794F;
	font-size:11px;
	color:#888888;
}

/********************************
Lignes
********************************/
.horizontalline
{
	background:url('images/lines/horizontalline.jpg') repeat-x;
	height:12px;
	width:690px;
}

/********************************
Cadres
********************************/
.photo
{
	border:1px solid black;
}